• All Community
    • All Community
    • Forums
    • Ideas
    • Blogs
Advanced

Not what you are looking for? Ask the experts!

Kudos0

Saftey Minder not working with Firefox 3.5

Firefox just did an update on my computer, I think it was 3.5. It said it was not compatible with saftey minder. What do I need to do to fix this so it records my childrens activities? Since update, nothing shows.Message Edited by mctc74 on 07-18-2009 07:10 AM

Replies

Kudos0

Re: Saftey Minder not working with Firefox 3.5

Hi mctc74,

We are working on supporting Firefox3.5 and in the process of testing it.   For now, please use Internet Explorer  or  go to Start/Control Panel/Add or Remove Programs.

Highlight Mozilla Firefox 3.5 and click Remove button, then install any Firefox version prior to 3.5.

Thanks,

Katie 
Thanks Katie

This thread is closed from further comment. Please visit the forum to start a new thread.